## matomo-component-ini 3.0.1

=== debian/changelog ===
matomo-component-ini (3.0.1-2) unstable; urgency=medium

  * source upload
  * debian/control: add VCS URLs
  * debian/control: move package to debian-matomo team
  * debian/watch: update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 24 Feb 2024 13:09:56 +0100

matomo-component-ini (3.0.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 23 Apr 2023 12:14:46 +0200
