=== debian/control ===
Source: matomo-component-ini
Section: php
Priority: optional
Maintainer: Debian-matomo-maintainers <debian-matomo-maintainers@alioth-lists.debian.net>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
		, dh-sequence-phpcomposer
                , phpab
                , pkg-php-tools
Standards-Version: 4.6.2
Homepage: https://github.com/matomo-org/component-ini
Vcs-Browser: https://salsa.debian.org/matomo-team/matomo-component-ini
Vcs-Git: https://salsa.debian.org/matomo-team/matomo-component-ini.git
Rules-Requires-Root: no

Package: matomo-component-ini
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
# description in composer.json is empty
#Description: ${phpcomposer:description}
Description: read and write INI configurations
 PHP provides a parse_ini_file() function to read INI files.
 .
 This component provides the following benefits over the built-in function:
 .
  - allows one to write INI files
  - classes can be used with dependency injection and mocked in unit tests
  - throws exceptions instead of PHP errors
  - better type supports:
     -  parses boolean values (true/false, on/off, yes/no) to real PHP booleans
        (instead of strings "1" and "")
     -  parses null to PHP null (instead of an empty string)
  - works even if parse_ini_file() or parse_ini_string() is disabled in php.ini
    by falling back on an alternate implementation
    (can happen on some shared hosts)
