=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

execute_before_dh_auto_build:
	phpabtpl \
	        --basedir src \
	        composer.json \
	        > debian/autoload.php.tpl

	phpab --output src/autoload.php \
	        --template debian/autoload.php.tpl src
