=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
      https://github.com/matomo-org/component-ini/tags \
      (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
